ERR_NGROK_1106

Message

Could not find user API version. Use version as user when connecting with SSH to get the latest version.

Further help

If you're having trouble resolving this error, please reach out to support@ngrok.com.

Back to errors overview